Subject: LD_LIBRARY_PATH=$LIBRARY_PATH caused wrong libraries to be loaded

From: Simen Endsjø <[email-masked]>
Date: Sat, 19 Feb 2022 08:42:04 +0100

My guess is I wanted to force the foreign distro to load a guix
installed library (when compiling something on the foreign distro..?
can't remember). Running `$ LD_LIBRARY_PATH= guix pull` works as normal.
So this is, as it most often is, an user error. Sorry for the noise.